## rust-svgdom 0.16.0

=== debian/changelog ===
rust-svgdom (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package svgdom 0.16.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 22:15:05 +0100
