=== debian/control ===
Source: rust-svgdom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-roxmltree-0.4+default-dev <!nocheck>,
 librust-simplecss-0.1+default-dev <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-svgtypes-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svgdom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svgdom

Package: librust-svgdom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-roxmltree-0.4+default-dev,
 librust-simplecss-0.1+default-dev,
 librust-slab-0.4+default-dev,
 librust-svgtypes-0.4+default-dev
Provides:
 librust-svgdom+default-dev (= ${binary:Version}),
 librust-svgdom-0-dev (= ${binary:Version}),
 librust-svgdom-0+default-dev (= ${binary:Version}),
 librust-svgdom-0.16-dev (= ${binary:Version}),
 librust-svgdom-0.16+default-dev (= ${binary:Version}),
 librust-svgdom-0.16.0-dev (= ${binary:Version}),
 librust-svgdom-0.16.0+default-dev (= ${binary:Version})
Description: Represent an SVG as a DOM - Rust source code
 This package contains the source for the Rust svgdom crate, packaged by
 debcargo for use with cargo and dh-cargo.
