=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svgdom 0.18.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-fern-0.5+default-dev, librust-pretty-assertions-0.6+default-dev, librust-time-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svgdom 0.18.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-fern-0.5+default-dev, librust-pretty-assertions-0.6+default-dev, librust-time-0.1+default-dev, librust-svgdom-dev
Restrictions: allow-stderr, skip-not-installable
